Bug 94503 - Options dialog's extended tips are wrong
Summary: Options dialog's extended tips are wrong
Status: NEEDINFO
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.4.3 release
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-25 09:07 UTC by Andras Timar
Modified: 2022-07-30 14:20 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
LibreOffice 4.4. screenshot (32.83 KB, image/png)
2015-09-25 09:07 UTC, Andras Timar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Timar 2015-09-25 09:07:11 UTC
Created attachment 119017 [details]
LibreOffice 4.4. screenshot

As the screenshot shows, the extended tip is always "Use this tab page to enter or edit user data." in the left selection tree, whichever option is selected.
Comment 1 Cor Nouws 2015-09-26 11:04:57 UTC
Hi Andras,

can't confirm, since (even with checking Tools > Options > General .. Extended, or going thought Expert settings) I can't get any extended help tip.

Ubuntu 32 bits, en_US
Comment 2 Buovjaga 2015-09-28 12:48:28 UTC
Yep, it seems to remember the dialog where you last clicked ok. So if I enter some user data, click ok and go to Pers.. I get the same tip.

Win 7 Pro 64-bit, Version: 5.0.2.2 (x64)
Build ID: 37b43f919e4de5eeaca9b9755ed688758a8251fe
Locale: fi-FI (fi_FI)
Comment 3 QA Administrators 2016-11-08 10:31:13 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-12-03 14:47:50 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2021-12-15 04:41:47 UTC
Dear Andras Timar,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug
Comment 6 Julien Nabet 2022-07-30 14:20:20 UTC
On pc Debian x86-64 with LO Debian package 7.3.5, I don't reproduce this even when trying Buovjaga's comment.
Any update with a recent LO version?